ion-header{
  text-align: center;
}

ion-content {
  #mapa {
    width: 100%;
    height: 65%;
    transition: opacity 150ms ease-in;
    display: block;
    &.show-map{
      opacity: 1;
    }
  }
}
p{
  font-weight: 500;
  font-size: 12px;
  margin: 5px 0px 0px 0px;
}
.texttitulo{
  font-size: medium;
  font-weight: bolder;
  color: #07138F;
}

.card{
      border-radius: 25px;
}
.row-card{
  border-bottom: 1px solid black;padding-top: 10px;padding-bottom: 10px;
}
.row-card1{
  padding-top: 10px;padding-bottom: 10px;
}
.text-azul{
  color:#07138F;
  font-weight: bolder;
}
.text-peueño{
  color: black;font-size: 12px;font-weight: 400;
}
.textotitulo{
  font-weight: 500;
}
.elipsis{
  white-space: nowrap;
overflow: hidden;text-overflow: ellipsis;
}
.botoniniciar{
  --background:#07138F;
  --border-radius: 20px;
  font-size: 10px;
  height: 20px;
  margin-top: -10px;
}
ion-label {
  color: #07138f!important;
}